body{
     background-color: black;
     color:white;
}

#mainGame, #gameBoard, #keyInput, .descriptions
{
    position: relative;
    margin:20px auto;
    clear:left;
    text-align: center;
    align-content: center;
}

td
{
    width: 50px;
    height:50px;
    margin:10px;
}
.guess
{
    background-image: url("res/hidden.png");
}

.correct, .wrong
{
    font-size: 40px;
    font-family: "Adobe Fan Heiti Std B";
}

.space
{
    background-color: white;
}

#keyInput td
{
    background-color: white;
    color: black;
    font-size: 20px;
    font-family: "Adobe Fan Heiti Std B";
}

.descriptions td
{
    width:500px;
    font-size: 20px;
    font-family: "Adobe Fan Heiti Std B";
}

#message
{
    font-size: 40px;
    font-family: "Adobe Fan Heiti Std B";
=
}